## fwupd-qubes 1.9.28

=== debian/changelog ===
fwupd-qubes (1.9.28-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 28 Feb 2025 01:56:37 +0100

fwupd-qubes (1.9.28-1) unstable; urgency=medium

  * Move qubes-fwupdmgr to /usr/bin
  * ci: switch to R4.3
  * version 1.9.28-1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 28 Feb 2025 01:56:37 +0100

fwupd-qubes (1.8.17-2) unstable; urgency=medium

  * Fix patches from previous update, and a failed rebase

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 30 Apr 2024 20:05:16 +0200

fwupd-qubes (1.8.17-1) unstable; urgency=medium

  * Fix interactive prompt from fwupdmgr get-updates
  * Update signing key
  * Update to 1.8.17
  * Remove extra vendor/version check from the qubes-fwupdmgr wrapper
  * Do not use deprecated 'imp' library in tests

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 Apr 2024 14:08:11 +0200

fwupd-qubes (1.8.14-5) unstable; urgency=medium

  * Make vendor check case-insensitive

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 03 Dec 2023 04:54:22 +0100

fwupd-qubes (1.8.14-4) unstable; urgency=medium

  [ Yanase Yuki ]
  * fix patch which wrongly delete _get_dom0_devices()

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 26 Oct 2023 05:02:58 +0200

fwupd-qubes (1.8.14-3) unstable; urgency=medium

  * Make 'fwupdmgr get-updates' call think it's "interactive"

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 01 Jul 2023 16:37:54 +0200

fwupd-qubes (1.8.14-2) unstable; urgency=medium

  * fix vendor check and make it optional

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 20 May 2023 02:28:57 +0200

fwupd-qubes (1.8.14-1) unstable; urgency=medium

  * Initial release.

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 May 2023 16:00:18 +0200
